@import 'scss/utils/font-template';

.SideBarDropdown {
  display: flex;
  width: 100%;
  flex-direction: column;
  row-gap: 30px;
  align-items: center;
  position: relative;
  z-index: 3;

  &__title {
    @extend %widget-text;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: fit-content;
    min-width: 266px;
  }

  &__content {
    background-color: white;
    position: absolute;
    padding: 15px 10px;
    border-radius: 4px;
    margin: 0 auto;
    top: 53px;
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.2);
  }
}